<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
  if(true === isset($_GET['users_id']) && true === is_numeric($_GET['users_id'])){

    $ObjWebServicesMod = new WebServicesMod($MS_SP);
    $ArrWebServices = $ObjWebServicesMod->GetFromDb('SqlAll', 'GetAll', '', '', '', "t2.users_id = '". $_GET['users_id'] ."'");
    $smarty->assign('ArrWebServices', $ArrWebServices);
    //SiteLibs::GetVarDump($ArrWebServices);
    $VarReturn = $smarty->fetch('UsersServices/Form.tpl');
  }
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>